## whyteboard 0.41.1

=== debian/changelog ===
whyteboard (0.41.1-5) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Sebastian Ramacher ]
  * debian/patches/01_wxpy3.0-compat.patch: update version check for move to
    python-wxgtk3.0. (Closes: #770545)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 22 Nov 2014 16:51:34 +0100

whyteboard (0.41.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8
    (Closes: #758204):
    + New patch: 01_wxpy3.0-compat.patch
  * Add dependency on python-wxgtk-media3.0.  (Closes: #725711)

 -- Olly Betts <olly@survex.com>  Fri, 29 Aug 2014 01:03:39 +0000

whyteboard (0.41.1-4) unstable; urgency=low

  * Add python-setuptools to Build-Depends. (Closes: #634411) 
  * Removed duplicate changelog. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 17 Aug 2011 00:17:50 +0900

whyteboard (0.41.1-3) unstable; urgency=low

  * debian/copyright: Add license info with more details.
  * debian/control:
    + Maintainer: changed to PAPT
    + Add python to Build-Depends and switch to dh_python2. (Closes: #633537)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 15 Jul 2011 11:16:31 +0900

whyteboard (0.41.1-2) unstable; urgency=low

  * debian/control: fixed Homepage typo. (Closes: #609063)
  * debian/copyright: add license description for some files
  * debian/control: changed architecture to 'all'. 
  * debian/rules: add +x to whyteboard script. (Closes: #609053) 

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Jan 2011 09:16:45 +0900

whyteboard (0.41.1-1) unstable; urgency=low

  * Initial release (Closes: #602210)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 11 Nov 2010 14:02:19 +0900
