=== debian/control ===
Source: whyteboard
Section: text
Priority: extra
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3),
	 python-setuptools
Standards-Version: 3.9.2
Homepage: http://whyteboard.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/whyteboard/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/whyteboard/trunk/

Package: whyteboard
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-wxgtk-media3.0
Description: overlay painting and annotation application
 Whyteboard is a free painting application for Linux, Windows and Mac. It is 
 suited towards creating visual presentations and for overlaying PDF images 
 with annotations.
