=== debian/watch ===
version=3
http://googlecode.debian.net/p/whyteboard/whyteboard-(.*)\.tar\.gz
